# A tiny GNU/Linux distribution
MatterLinux is a tiny [free/libre](https://www.gnu.org/philosophy/free-sw.html) and 
[open source](https://opensource.com/resources/what-open-source) GNU/Linux distribution 
for `amd64` systems. It has its own package management system and its own package repos. 
All source code for MatterLinux is licensed under GPLv3 and available on the 
[MatterLinux Git Server](https://git.matterlinux.xyz/Matter).

## Goals & Status 
The project aims to create a tiny and simple yet still usable GNU/Linux system from the 
scratch. So the project is not based on any other distribution, nor it's package ecosystem.

Currently MatterLinux is under development, here is a rough roadmap if you want to 
follow the development of the project:

- [+] Package system 
- [+] Website 
- [+] Official repos (`base` and `desktop`) 
- [>] Wiki/documentation
- [>] First release
- [x] Expanding `desktop` repo (100 packages) 

## Contributing
Currently active contributors are:

- (Maintainer) [ngn](mailto:ngn13proton@proton.me)

Consider helping out if you are interested in this project.
To do so, join [matterlinux@conference.jabbers.one](xmpp:matterlinux@conference.jabbers.one?join) 
to request an account for the git server. You can also send an email to the maintainer.
